<?php
/**
 * unit_lang.php - Language file for units
 *
 * @author $Author: dtong $
 * @version $Id: unit_lang.php,v 1.103 2012/09/17 05:15:44 dtong Exp $
 * @copyright Copyright (c) 2009, Tiller Software Co., Ltd.
*/
static $s_unit_lang = array(

	'unit_ask_title_desc' => 'Please enter the title and description of the unit you wish to add',
	'unit_title' => 'Unit Title',
	'unit_description' => 'Unit Description',
	'unit_type' => 'Unit Type',
	'unit_startdate' => 'Start Date',
	'unit_enddate' => 'End Date',
	'unit_save' => 'Save',
	'unit_cancel' => 'Cancel',
//	'unit_use_calendar_msg' => 'Please use built-in calendar',
	'unit_use_calendar_msg' => '',
	'unit_requiredfileds' => '<font color=red><b>%s is a required field.</b></font>',
	'unit_invaliddate' => '<font color=red><b>%s is not a valid date.</b></font>',
	'unit_pleasecorrecterror' => 'Please correct the following error(s):<br /><br />',
	'unit_internalservererror' => "Internal server error",
	'unit_failedtoaddunit' => "Failed to add unit",
	'unit_turnediton' => 'Turn Editing On',
	'unit_undoeditingunit' => 'Remove Editing Unit',
	'unit_saveconfirm' => 'Confirm and Publish',
	'unit_undoconfirmmsg' => 'Are you sure to remove this editing unit?\\n\\nRemoving this editing unit does not affect the related published unit if one exists.',
	'unit_editunitdeleted' => "Editing Unit Deleted",
	'unit_completeunitdeleted' => "Unit is completely deleted",
	'unit_confirmmsg' => "Are you sure to publish the unit?\\n\\n(This will publish the unit to the public and overwrite the existing version if there is one.)",
	'unit_removeunit' => "Remove Published Unit",
	'unit_removemsg' => "Are you sure to remove this published unit?\\n\\nThe unit will no longer be viewed by anyone once deleted.\\nThis will not delete the editing unit if there is one.",
	'unit_buildererror' => '<div class="buildererror">CMS Builder Error. Please notify your system administrator.</div>',
	'unit_no_permissionmsg' => "Sorry, you don't have permission to perform this task.",
	'unit_nosession_msg' => "Sorry, your session has timed out.<br />Please click the button below to login again:",
	'unit_gotologin' => 'Go To Login Page',
	'unit_closebutton' => 'Close',
	'unit_missingforminput' => 'One or more required inputs are missing.<br /><br />Please correct the problem and submit the data again',
	'unit_failedtoadddata' => "Failed to add data",
	'unit_failedtodeletedata' => 'Failed to delete data',
	'unit_delete_resource_confirm' => 'Are you sure to delete this?',
	'unit_adduploadfile' => 'Add File',
	'unit_uploadremove' => 'Remove',
	'unit_kuploaderrormsg' => 'Failed to upload file. Please try again later.',
	'unit_enter_upload_description' => 'Please enter an upload and/or URL description.',
	'unit_uploadurl_missing' => 'Please select an upload file and/or enter an URL.',
	'unit_upload_errormsg' => 'Internal server error. Failed to upload file.',
	'unit_upload_notfound' => 'File was not uploaded. Please try again later.',
	'unit_upload_notcopied' => 'Internal Server Error. Failed to process upload file.',
	'unit_uploadedfile' => 'Uploaded File',
	'unit_uploadedurl' => 'Web link',
	'unit_makepublic' => 'Viewable by all users.',
	'unit_makepublic_unit_type' => '(Only assigned teachers from the course can view this if unchecked)',
	'unit_privateresource' => 'private resource',
	'unit_selectchoose' => 'Choose...',
	'unit_enterdescmsg' => 'Please enter a description',
	'unit_unitnotavailable' => 'This unit is no longer available. <br />Please refresh your browser to avoid this problem again.',
	'unit_uploadtitle_edit' => 'Add more upload file(s) by pressing the "+" button',
	'unit_uploadtitle_new' => 'Select your upload file(s) by pressing the "Add files" button',
	'unit_upload_dupfile1' => 'Sorry, uploading file "',
	'unit_upload_dupfile2' => '" twice is not allowed.',
	'unit_checkboxdelete' => 'Delete one or more uploaded files by clicking the check boxes',
	'unit_updatesuccess_msg' => 'Data Saved Successfully',
	'unit_cancel_msg' => 'Data input has been canceled.',

	'unit_ask_unit_type' => 'Please select a unit type',
	'unit_normal' => 'Normal Unit',
	'unit_metaunit' => 'Meta Unit',
	'unit_integratedunit' => 'Integrated Unit',
	'unit_unifiedunit' => 'Shared Unit',
	'unit_unittype_doclink' => 'What are these unit types?',
	'unit_unifiedunit_no_courses_error' => 'Error, this is the only course in the system and sharing is not possible.',
	'unit_savedistribute' => 'Distribute',
	'unit_button_close' => 'Cancel',
	'unit_button_copy' => 'Save',
	'unit_change_header' => 'Please select one or more courses',
	'unit_coursecheckboxdelete' => 'Delete one or more selected courses by clicking the check boxes',
	'unit_button_add_course' => 'Add Course',
	'unit_button_update_course' => 'Update/View Courses',
	'unit_no_data' => 'No Data',
	'unit_intcourses' => 'This unit will be integrated with (courses can be added later):',
	'unit_unicourses' => 'This unit will be shared with (courses can be added later):',
	'unit_multiselect_instruction' => 'Hold down CTRL/Command Key and Mouse Click simultaneously to select multiple items or deselect an item.
		<br />Hold down Shift Key and Mouse Click simultaneously to select a range of items.',
	'unit_remove_intuni_msg' => "Are you sure to remove the selected course(s) from the list.\\n\\nWarning: If you are removing a course with a published integrated or shared unit then this published unit will be deleted permanently.",
	'unit_int_stage1only' => 'Only stage 1 is distributed to selected courses for Distributed units.<br />
		All stages are distributed to selected courses for Shared Units.<br />
		Only the original editor/distributor can edit the distributed stages in units distributed to the selected courses.',
	'unit_selectcourses' => 'Select Courses',
	'unit_parentunit' => 'Parent Unit',
	'unit_fromcourse' => 'From Course',
	'unit_distributemsg' =>
		"Are you sure to distribute this unit to all the selected courses?\\n\\nThis unit will become an editing unit in the selected courses.\\nThis current unit will be available for publishing after it is distributed.\\nYou are able to delete or add more courses at any time after unit distribution or unit publication.",
	'unit_unisymbol' => 'S',
	'unit_intsymbol' => 'I',
	'unit_metasymbol' => 'M',
	'unit_res_multiselect' => 'Hold down CTRL/Command Key and Mouse Click to select multiple items. Drop-downs are always single selection.',

	'unit_outcomes_skills' => 'Select Outcomes and Skills',
	'unit_outcomes_button_save' => 'Save',
	'unit_outcomes_button_cancel' => 'Cancel',
	'unit_outcomes_column_outcomes' => 'Outcome',
	'unit_outcomes_column_skills' => 'Skills',

	'unit_outcomes_render_outcomes' => 'Outcome:',
	'unit_outcomes_render_skills' => 'Knowledge/Skills:',

	'unit_outcomes_type_error' => 'Not found sort type',
	'unit_outcomes_course_error' => 'Course error',
	'unit_outcomes_nodata_error' => 'Sorry, there are no outcomes and skills for this course yet.',
	'unit_outcomes_nodata_close' => 'Close',

	'unit_change_type_button' => 'Change Unit Type',
	'unit_change_type_title' => 'Change Unit Type',
	'unit_change_type_body' => 'Please select a new unit type',
	'unit_change_type_comfirm' => 'Are you sure to change the unit type?',
	'unit_change_type_haschilds' => "Changing an Integrated unit or Shared unit to a normal unit will delete all related units.\n\nAre you sure to delete the units from other courses linked to this unit?",

	'unit_label_show' => 'Yes',
	'unit_label_hide' => '<font color="red"><b>No</b></font>',
	'unit_button_show' => 'Unhide Unit',
	'unit_button_hide' => 'Hide Unit',
	'unit_hidden' => 'Unit Is Visible',

	'unit_compare_head' => 'Unit History Comparison',
	'unit_compare_textcompare' => 'Select Version:',
	'unit_compare_remotefile' => 'Select Version:',
	'unit_compare_history' => "History",
	'unit_compare_title' => "Compare Version",
	'unit_compare_current' => "Current Version",
	'unit_compare_prev' => "V. ",
	'unit_compare_parent_history' => "Parent History",
	'unit_parent_history_title' => "Parent History Version",

	'unit_history_btncompare' => "Compare",
	'unit_history_btncancel' => "Cancel",
	'unit_history_col_revision' => "Version",
	'unit_history_col_revisiontime' => "Modify Date",
	'unit_history_col_select' => "Select",
	'unit_history_current' => "Published Unit",
	'unit_history_title' => "History Version",
	'unit_history_footer' => "Please select two versions only.",
	'unit_history_massage_req' => "Please select two versions only.",
	'unit_history_editting' => "Editing Unit",
	'unit_history_sort_title' => "sort",

	'unit_copy_title' => 'unitcopy',
	'unit_copy_sourse_course' => 'Source Course:',
	'unit_copy_sourse_unit' => 'Source Unit',
	'unit_copy_result_unit' => 'Result Unit',
	'unit_copy_header_unit' => 'Unit Title',
	'unit_copy_select_course' => 'Please select a course',
	'unit_copy_select_unit' => 'Select a Course',
	'unit_copy_select_unit' => 'Select Unit(s)',
	'unit_copy_from_title' => 'Copy from',
	'unit_copy_col_course' => 'Course',
	'unit_copy_col_unit' => 'Unit',
	'unit_copy_button_save' => 'Save',
	'unit_copy_reset' => 'Reset',
	'unit_copy_after_save' => 'Selected unit(s) were copied as editing unit(s).',
	'unit_copy_titletext' => 'Copy units to course:&nbsp;',
	'unit_copy_addunit' => 'Add unit(s) to list',
	'unit_copy_deleteunit' => 'Remove unit from list',
	'unit_copy_selectreminder' => 'You have no selected units.',
	'unit_copy_reset_msg' => 'Are your sure to deselect your current unit selection(s)?',
	'unit_copy_selectlist_title' => 'Copy from these units:',
	'unit_copy_note' => 'Note: Please consider using the Shared Unit feature for sharing a unit between 2 or more courses.',
	'unit_copy_emptylist_msg' => '- No selected units -',
	'unit_copy_step1' => 'Select a course from the top left selection box. Only courses with one or more published units are listed in this box.',
	'unit_copy_step2' => 'The left unit selection box would then list the available unit(s) from the selected course.',
	'unit_copy_step3' => 'Select one or more units from the unit selection box.',
	'unit_copy_step4' => 'The gray color arrow button turns into a green button after one or more units are selected.',
	'unit_copy_step5' => 'Clicking on the green arrow button would put the selected units into the right side selection box. Units are not copied until step 7 below.',
	'unit_copy_step6' => 'Repeat steps 1 - 5 above if more units are needed to copy from another course.',
	'unit_copy_step7' => 'Click on the Save button and the selected units from the right side selection box would get copied into the current course.
		All newly copied units are placed into the course as editing units.',

	'unit_title_pdf' => 'Unit Export PDF',
	'unit_button_pdf' => 'View PDF',

//	'unit_lbl_editor' => 'Current Editor',
	'unit_btn_unlock' => 'Done Editing',
	'unit_uniteditor_name' => 'Current Editor',
	'unit_lock_release_msg' => '(You can edit this unit after this editor finishes editing or publishes the unit.)',
	'unit_confirm_unlock' => 'This will let other editor(s) in the course to edit this unit.\n\nThis will not publish the unit.',

	'unit_timelimit_hour_msg' => '%s hour(s) ago. <i>(unit is editable by other editors if over %s hours)</i>',
	'unit_timelimit_hour_msg_day' => '%s day(s) ago. <i>(unit is editable by other editors if over %s hours)</i>',
	'unit_timelimit_day_msg' => '%s day(s) ago. <i>(Unit is editable by other editors if over %s days)</i>',
	'unit_timelimit_title' => 'Editor Access',

	'target_technology' => 'Technology',
	'target_library' => 'Library',

	'unit_button_ict' => 'ICT Lib',
	'unit_title_ict' => 'IT Standards',
	'unit_itstdadd_close' => 'Close',
	'unit_itstd_delete_confirm_msg' => 'Are you sure to delete this Sample upload resource?',
	'unit_itstd_upload_win_title' => 'Upload Resource',
	'unit_unithidden' => 'Course or Unit Is Hidden',
	'unit_error_date' => 'The End Date has to come after the Start Date.',
	'unit_checkboxdelete_url' => 'Delete one or more url files by clicking the check boxes',
	'unit_teacher' => 'Teacher(s)',
	'unit_grade_level' => 'Grade Level',
	'unit_teacher_empty' => '-',
	'unit_grade_level_empty' => '-',
	'unit_add_title' => 'Add %s',

	'unit_copyof' => 'Copy of',
//The code concates the last part so search unit_typename_ instead
	'unit_typename_ubd' => 'UbD',
	'unit_typename_pyp' => 'PYP',
	'unit_typename_myp' => 'MYP',

	'unit_button_gc' => 'GC',
	'unit_button_tail' => 'TAIL',
	'unit_title_gc' => 'GC',
	'unit_title_tail' => 'TAIL',
	'unit_unit' => 'Unit',

	'unit_resource_creator_title' => 'Created by: ',
	'unit_resource_modifier_title' => 'Last modified by: ',
	'unit_resource_created_date_title' => 'Date created: ',
	'unit_resource_modified_date_title' => 'Date modified: ',
	'unit_failed_update_pdf_privateres_msg' => 'Failed to update PDF private resource setting.<br /><br />Please try again later.',
	'unit_no_private_resource_pdf' => 'Show private resources in PDF',

	'unit_school_wide_select_title' => 'School-Wide (All Departments)',
	'unit_download_link_title' => 'Download this file',

	'unit_lt_no_data' => 'There are no learning targets available or all learning targets have been addressed by this course.',
	'unit_lt_popup_scroll_to_dept' => 'Scroll to %s Department',
	'unit_lt_popup_scroll_to_top' => 'Scroll to the top',
	'unit_lt_popup_strand' => 'Strand: ',

	'unit_res_popup_url_title' => 'Enter URL',
);

$lang = &$s_unit_lang;
