<?php
/**
 * total_unit_view - Prints the total editing and published units at the bottom of the menu tree.
 *
 * @author $Author: dtong $
 * @version $Id: total_unit_view.php,v 1.4 2012/02/27 04:32:13 dtong Exp $
 * @copyright Copyright (c) 2012, Tiller Software Co., Ltd.
*/
if (isset($menutrees)) {
	$totals = $menutrees->unit_totals();
	$published = $totals[CMS_UNIT_STATUS_PUBLISH];
	$editing = $totals[CMS_UNIT_STATUS_EDIT];
}
if ( isset($published) && isset($editing) ) {
	echo '<div class="total_unit">' . lang('home_total_publish_unit') . $published . '</div>' .
			'<div class="total_unit">' . lang('home_total_edit_unit') . $editing . '</div>';
}